» Ubuntu » Packages

Error

two or more packages specified (tntnet-runtime natty)